nfct_attr_grp_ipv4 Struct Reference

## Data Fields

uint32_t | src
uint32_t | dst

## Detailed Description

Definition at line 172 of file libnetfilter_conntrack.h.

## Field Documentation

## dst

uint32_t nfct_attr_grp_ipv4::dst

Definition at line 173 of file libnetfilter_conntrack.h.

## src

uint32_t nfct_attr_grp_ipv4::src

Definition at line 173 of file libnetfilter_conntrack.h.

The documentation for this struct was generated from the following file:

- libnetfilter_conntrack.h